Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 03:14:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted

Dear Sir/ Miss,

I have completed my order on the 11th of September. Order Number is
9585933788.
I have an issue that 2 of the items are doubled by accident. I would like
to return them please.

Items: Haadana textured lace-up sneakers with chunky heels, kappa women’s
textured lace up walking shoes.

Please advice if i need to visit the store or this process can be done
automatically.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4862438